hwloc_cl_device_pci_bus_info_khr(3)

NAME
hwloc_cl_device_pci_bus_info_khr

SYNOPSIS

#include <opencl.h>

  Data Fields
cl_uint pci_domain
cl_uint pci_bus
cl_uint pci_device
cl_uint pci_function

Field Documentation

  cl_uint hwloc_cl_device_pci_bus_info_khr::pci_bus

  cl_uint hwloc_cl_device_pci_bus_info_khr::pci_device

  cl_uint hwloc_cl_device_pci_bus_info_khr::pci_domain

  cl_uint hwloc_cl_device_pci_bus_info_khr::pci_function

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.